Subject: Fw: Resignation letter
From: Saurabh Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Thu, 1 Nov 2018 11:10:34 +0000

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203

________________________________
From: Hizam Huwida <[email-masked]>
Sent: 31 October 2018 4:35 PM
To: Saurabh Dadu
Subject: Resignation letter

Dear Mr. Saurabh,

I would like to inform you that I am resigning from my position as an Arabic agent, effective 10th of November.

I appreciate the opportunities for professional development that you have provided me over the past 10 months. I have enjoyed my tenure at Livesalesman,  feel honored to have been a part of such a supportive team. It meant a lot for me and it added much to my personal experience.

Thank you again for the opportunity to work at Live Salesman.

Sincerely,
Hizam